Bug 1479955 - Container ose-sti-builder is marked as deprecated
Summary: Container ose-sti-builder is marked as deprecated
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Build
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.6.z
Assignee: Samuel Munilla
QA Contact: Wenjing Zheng
URL:
Whiteboard:
Depends On:
Blocks: 1724792
TreeView+ depends on / blocked
 
Reported: 2017-08-09 19:48 UTC by Thom Carlin
Modified: 2019-06-28 16:04 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed: 2017-12-07 07:10:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1486272 0 unspecified CLOSED 3.6 Images not found after upgrade (causing CrashLoopBackOff) 2021-03-11 15:40:33 UTC
Red Hat Bugzilla 1489017 1 None None None 2021-01-20 06:05:38 UTC
Red Hat Product Errata RHSA-2017:3389 0 normal SHIPPED_LIVE Moderate: Red Hat OpenShift Enterprise security, bug fix, and enhancement update 2017-12-07 12:09:10 UTC

Internal Links: 1486272 1489017

Description Thom Carlin 2017-08-09 19:48:00 UTC
Description of problem:

https://access.redhat.com/documentation/en-us/openshift_container_platform/3.6/html-single/installation_and_configuration/#disconnected-required-software-and-components 2.7.3.2. SYNCING IMAGES step 2, 4th item refers to ose-sti-builder

This text is not found by default when searching in https://access.redhat.com/containers

https://access.redhat.com/containers/?tab=overview#/registry.access.redhat.com/openshift3/ose-sti-builder is marked as "Release Category: Deprecated" with no reason/next steps.

Version-Release number of selected component (if applicable):

3.5/3.6

How reproducible:

100%

Steps to Reproduce:
1.https://access.redhat.com/containers/?tab=overview#/registry.access.redhat.com/openshift3/ose-sti-builder
2. Examine page

Actual results:

Deprecated notice on page

Expected results:

No deprecation

Additional info:

1) The text can be searched if you uncheck "Hide Deprecated"
2) The image can be "docker pull"/"atomic install"

Comment 1 Ben Parees 2017-10-03 20:42:57 UTC
this appears to be resolved.

Comment 2 Wenjing Zheng 2017-10-09 03:51:10 UTC
Have verified, Atomic OpenShift S2I Builder is not marked as deprecated now.

Comment 5 errata-xmlrpc 2017-12-07 07:10:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3389


Note You need to log in before you can comment on or make changes to this bug.